
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alles naar voorgrond";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Venster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimaliseer";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Venster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Notability"; ObjectID = "56"; */
"56.title" = "Notability";

/* Class = "NSMenu"; title = "Notability"; ObjectID = "57"; */
"57.title" = "Notability";

/* Class = "NSMenuItem"; title = "About Notability"; ObjectID = "58"; */
"58.title" = "Informatie over Notability";

/* Class = "NSMenuItem"; title = "Import..."; ObjectID = "72"; */
"72.title" = "Importeer...";

/* Class = "NSMenuItem"; title = "Close Note"; ObjectID = "73"; */
"73.title" = "Sluit notitie";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Druk af";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Bestand";

/* Class = "NSMenuItem"; title = "New Note"; ObjectID = "82"; */
"82.title" = "Nieuwe notitie";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Bestand";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Voorkeuren";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Notability"; ObjectID = "134"; */
"134.title" = "Verberg Notability";

/* Class = "NSMenuItem"; title = "Quit Notability"; ObjectID = "136"; */
"136.title" = "Stop Notability";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Verberg andere";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Knip";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Plak";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Herstel";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Zoek volgende";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Zoek vorige";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Zoek";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Weergave";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "Structuur";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "Structuur";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "377"; */
"377.title" = "Tekst";

/* Class = "NSMenu"; title = "Text"; ObjectID = "388"; */
"388.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "Vet";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "Cursief";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "Onderstrepen";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "Groter";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "Kleiner";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenuItem"; title = "Notability Help"; ObjectID = "492"; */
"492.title" = "Help voor Notability";

/* Class = "NSMenuItem"; title = "New Subject"; ObjectID = "1j2-V9-DLJ"; */
"1j2-V9-DLJ.title" = "Nieuw onderwerp";

/* Class = "NSMenuItem"; title = "Insert Text Box"; ObjectID = "35m-gP-WzE"; */
"35m-gP-WzE.title" = "Voeg tekstvak in";

/* Class = "NSMenuItem"; title = "Note Thumbnails"; ObjectID = "62N-p3-gos"; */
"62N-p3-gos.title" = "Notitieminiaturen";

/* Class = "NSMenuItem"; title = "Sort Notes"; ObjectID = "7bw-Du-Q9m"; */
"7bw-Du-Q9m.title" = "Sorteer notities";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "8g5-tZ-zoD"; */
"8g5-tZ-zoD.title" = "Bewerkingsdatum";

/* Class = "NSMenuItem"; title = "Insert Photo..."; ObjectID = "C1W-uS-Kgg"; */
"C1W-uS-Kgg.title" = "Voeg foto in...";

/* Class = "NSMenuItem"; title = "New Divider"; ObjectID = "Cel-6Z-le7"; */
"Cel-6Z-le7.title" = "Nieuw scheidingsvel";

/* Class = "NSMenuItem"; title = "RTF..."; ObjectID = "Crq-b2-md8"; */
"Crq-b2-md8.title" = "RTF...";

/* Class = "NSMenuItem"; title = "Show Format"; ObjectID = "Eze-Vt-hbJ"; */
"Eze-Vt-hbJ.title" = "Toon structuur";

/* Class = "NSMenuItem"; title = "Eraser"; ObjectID = "FXW-el-Wg2"; */
"FXW-el-Wg2.title" = "Gum";

/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "GiR-3U-lst"; */
"GiR-3U-lst.title" = "Exporteer als";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "HmX-Gd-RVo"; */
"HmX-Gd-RVo.title" = "Naam";

/* Class = "NSMenuItem"; title = "Show Page Navigator"; ObjectID = "Jei-Y7-RnD"; */
"Jei-Y7-RnD.title" = "Toon paginanavigator";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "Xaq-2C-ueP"; */
"Xaq-2C-ueP.title" = "Zoom uit";

/* Class = "NSMenuItem"; title = "Show Playback"; ObjectID = "eeb-B1-Zf6"; */
"eeb-B1-Zf6.title" = "Geef afspelen weer";

/* Class = "NSMenu"; title = "Sort Notes"; ObjectID = "fxM-K5-6K1"; */
"fxM-K5-6K1.title" = "Sorteer notities";

/* Class = "NSMenuItem"; title = "Note..."; ObjectID = "gKQ-AH-sG7"; */
"gKQ-AH-sG7.title" = "Notitie...";

/* Class = "NSMenuItem"; title = "Toggle Fullscreen"; ObjectID = "hbY-LU-hKg"; */
"hbY-LU-hKg.title" = "Volledig scherm aan/uit";

/* Class = "NSMenuItem"; title = "Creation Date"; ObjectID = "iDf-Ea-QiS"; */
"iDf-Ea-QiS.title" = "Aanmaakdatum";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "iJe-At-w2J"; */
"iJe-At-w2J.title" = "Gereedschappen";

/* Class = "NSMenuItem"; title = "PDF..."; ObjectID = "imd-Ng-68d"; */
"imd-Ng-68d.title" = "PDF...";

/* Class = "NSMenuItem"; title = "Pen"; ObjectID = "jed-sJ-wAn"; */
"jed-sJ-wAn.title" = "Pen";

/* Class = "NSMenu"; title = "Export As"; ObjectID = "lHE-Dd-5zZ"; */
"lHE-Dd-5zZ.title" = "Exporteer als";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "lm8-ty-Ojf"; */
"lm8-ty-Ojf.title" = "Gereedschappen";

/* Class = "NSMenuItem"; title = "Typing"; ObjectID = "mEL-DU-6eg"; */
"mEL-DU-6eg.title" = "Typen";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "n1G-GF-rg1"; */
"n1G-GF-rg1.title" = "Selectie";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "p3a-5O-91Q"; */
"p3a-5O-91Q.title" = "Zoom in";

/* Class = "NSMenuItem"; title = "Show Library"; ObjectID = "pf3-6Q-kiU"; */
"pf3-6Q-kiU.title" = "Toon bibliotheek";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "ste-uf-zsP"; */
"ste-uf-zsP.title" = "Pas aan breedte aan";

/* Class = "NSMenuItem"; title = "Highlighter"; ObjectID = "uzu-K5-EUi"; */
"uzu-K5-EUi.title" = "Markeerstift";

/* Class = "NSMenuItem"; title = "Navigation"; ObjectID = "v7D-3n-sZG"; */
"v7D-3n-sZG.title" = "Navigatie";

/* Class = "NSMenuItem"; title = "Zoom to 100%"; ObjectID = "xwM-lG-lfQ"; */
"xwM-lG-lfQ.title" = "Zoom naar 100%";
